libzypp 17.37.10

forkspawnengine.cc File Reference
`#include "private/forkspawnengine_p.h"`
`#include <sstream>`
`#include <zypp/base/LogControl.h>`
`#include <zypp/base/Gettext.h>`
`#include <zypp/base/IOTools.h>`
`#include <zypp-core/fs/PathInfo.h>`
`#include <zypp-core/zyppng/core/String>`
`#include <zypp-core/zyppng/base/EventDispatcher>`
`#include <zypp-core/zyppng/base/Timer>`
`#include <zypp-core/zyppng/base/private/linuxhelpers_p.h>`
`#include <zypp-core/base/CleanerThread_p.h>`
`#include <zypp-core/base/LogControl.h>`
`#include <cstdint>`
`#include <iostream>`
`#include <signal.h>`
`#include <errno.h>`
`#include <unistd.h>`
`#include <sys/wait.h>`
`#include <fcntl.h>`
`#include <pty.h>`
`#include <stdlib.h>`
`#include <sys/prctl.h>`
`#include <sys/syscall.h>`

Go to the source code of this file.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::exec"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::exec"

Definition at line 32 of file forkspawnengine.cc.